Répondre

Impossible d'accéder à la page d'administration : ERR_SSL_VERSION_OR_CIPHER_MISMATCH

Patrick21
Follower

Impossible d'accéder à la page d'administration : ERR_SSL_VERSION_OR_CIPHER_MISMATCH

Bonjour,

J’ai deux NAS Netgear un Readynas V2 et un V1.

J’accède sans problème au contenu de mes deux NAS depuis mes ordi ou depuis d’autres appareils (TV, tablette, smartphone)

Cela faisait bien longtemps que je n’étais pas allé dans la page d’administration de l’un de mes NAS, j’ai tenté ce jour et un message d’erreur apparait maintenant :

Ce site ne peut pas fournir de connexion sécurisée

XXX.XXX.X.XX utilise un protocole incompatible.

ERR_SSL_VERSION_OR_CIPHER_MISMATCH

 

Protocole incompatible

Le client et le serveur ne sont pas compatibles avec une version de protocole ou une méthode de chiffrement SSL commune.

 

Que ce soit sur Windows 11 ou 10, avec Raidar le plus récent ou antérieur, en coupant mon antivirus avast et/ou les protections de Windows. J’ai tenté diverses solutions trouvées sur internet sans succès : par exemple désactiver le protocole Quic…

Mais je ne trouve pas de solution…

Merci beaucoup pour votre aide.

Patrick

 

 

Message 1 sur 2

Solutions approuvées
ValerieD
NETGEAR Moderator

Re: Impossible d'accéder à la page d'administration : ERR_SSL_VERSION_OR_CIPHER_MISMATCH

Bonjour @Patrick21,
 
Et bienvenue sur la Communauté NETGEAR! 🙂

Malheureusement Google Chrome a arrété le support de ssl1et Edge ne fonctionnera plus non plus.

Il faut que vous utilisiez un autre navigateur, plus ancien.

Fonctionnent actuellement : IE11 et Firefox 97.0

Sous réserve de futures mises à jour de ces navigateurs.


Bonne journée à vous,
Valérie D        
Equipe Netgear


____
Cliquez sur KUDOS si ce post est utile et marquez le comme SOLUTION ACCEPTEE

Voir la solution dans l'envoi d'origine

Message 2 sur 2

Toutes les réponses
ValerieD
NETGEAR Moderator

Re: Impossible d'accéder à la page d'administration : ERR_SSL_VERSION_OR_CIPHER_MISMATCH

Bonjour @Patrick21,
 
Et bienvenue sur la Communauté NETGEAR! 🙂

Malheureusement Google Chrome a arrété le support de ssl1et Edge ne fonctionnera plus non plus.

Il faut que vous utilisiez un autre navigateur, plus ancien.

Fonctionnent actuellement : IE11 et Firefox 97.0

Sous réserve de futures mises à jour de ces navigateurs.


Bonne journée à vous,
Valérie D        
Equipe Netgear


____
Cliquez sur KUDOS si ce post est utile et marquez le comme SOLUTION ACCEPTEE

Message 2 sur 2
Statistiques de discussion
  • 1 réponse
  • 918 visites
  • 0 compliments
  • 2 en conversation